
/* Class = "NSTextFieldCell"; title = "Secret Folder"; ObjectID = "DSc-O0-zXA"; */
"DSc-O0-zXA.title" = "Secret Folder";

/* Class = "NSWindow"; title = "About Secret Folder"; ObjectID = "Tww-rj-Jzx"; */
"Tww-rj-Jzx.title" = "Informazioni su Secret Folder";
